from django.contrib import admin
from .models import *

class ResumeDetailInline(admin.StackedInline):
    model = ResumeDetail
    extra = 0

@admin.register(ResumeDetail)
class ResumeDetailAdmin(admin.ModelAdmin):
    list_display = ("resume", "phone", "updated_at")
    search_fields = ("resume__name", "phone")
